/*Le site a une taille statique de 1024x768 pixels(<div> "centre") et s'adapte automatiquement à la résolution de l'utilisateur en augmentant automatiquement la marge de l'élément body qui le contient */ 
body{
	background-color: black;
	background-image: url(./../Images/background.png);
	left:20px;
	top:20px;
    margin: 0; /* pour éviter les marges */
    text-align: center; /* pour corriger le bug de centrage IE */
	padding: 0;
	width: 100%;
	height: 95%;
	overflow: auto;/*décide du sort de ce qui ne peut être contenu dans body*/
	scrollbar-face-color: #3A312D; 
	scrollbar-shadow-color: #999999;
	scrollbar-highlight-color: #999999; 
	scrollbar-3dlight-color: #CC9966; 
	scrollbar-darkshadow-color: #CC9966; 
	scrollbar-track-color: #CC9966; 
	scrollbar-arrow-color: #FEDE01;
	visibility:hidden;
}

div{
	text-align: center;
	font: oblique bold 20px/40px "Times New Roman",Courier,serif;
	color: white;
}
img{
	border-color:black;
	border-width:1px;
	display: block;
	text-align:center;/*centrer l'image IE*/
	margin-left: auto;/*centrer l'image Firefox*/
	margin-right: auto; 
}
div#cache{
	visibility:hidden;
	height:0px;
	width:0px;
	display:none;
}
div#centre_droite{
	position:relative;/*centre le contenu aux normes W3*/
	top:50%;
	right:50%;
	float:right;
	width:0px auto;
}
div#centre_gauche{
	position:relative;/*centre le contenu aux normes W3*/
	left:50%;
	bottom:50%;
	float:left;
	width:0px auto;
}
div#centre{
	height: 734px;
	width: 1024px;
	background-image: url(./../Images/paysage.JPG);
	text-align: center;
}
div#baniere{
	margin: 0px;
	height: 70px;
	background-image: url(./../Images/baniere.png);
	background-color: black;
}
div#chargement_h{
	height: 326px;
	width: 100%;
	background-image: url(./../Images/panneau_haut.png);
	background-position:bottom;
	background-color:black;
}
dib#chargement_m{
	height: 1px;
	width: 100%;
}
div#chargement_b{
	height: 326px;
	width: 100%;
	background-image: url(./../Images/panneau_bas.png);
	background-color:black;
}
div#charg_haut{
	position: absolute;
	left:312px;
	top: 314px;
	background-image: url(./../Images/haut_charg.png);
	height: 25px;
	width:400px;
	color:black;
	font: normal 900 20px/25px "Arial",Courier,serif;
}
div#charg_milieu{
	background-color: black;
	background-image: url(./../Images/arrier_plan_charg.png);
	position: absolute;
	left:312px;
	top: 339px;
	height: 125px;
	width:400px;
}
div#charg_bas{
	position: absolute;
	background-image: url(./../Images/bas_charg.png);
	left:312px;
	top: 464px;
	height: 25px;
	width:400px;
}
div#barre{
	background-color: black;
	background-image: url(./../Images/barre.png);
	position:relative;
	float:left;
	height:40px;
	width:1px;
}
div#restant{
	background-color: black;
	background-image: url(./../Images/restant.png);
	position:relative;
	top:44px;
	margin-left:auto;
	margin-right:auto;
	padding:2px 2px 2px 2px;
	height:40px;
	width:380px;
	visibility:visible;
}
div#pied{
	bottom:0px;
	height: 30px;
	background-color: black;
	color: black;
	font: normal 900 10px/30px "Arial",Courier,serif;
}
